Subject: Re: To cygwin postgresql maintainer: tutorial RFC
From: Carlo Florendo <[email-masked]>
To: Jason Tishler <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 23 Jul 2004 14:50:31 +0800

Jason Tishler wrote:

>Carlo,
>
>On Wed, Jul 21, 2004 at 03:49:47PM +0800, Carlo Florendo wrote:
>  
>
>>However, I would like to get some of your comments before I post about
>>its existence on some postgresql mailing lists. 
>>    
>>
>
>Nice job.  I only have minor comments which are not very useful.
>However, I recommend contributing your documentation directly to
>PostgreSQL.  In this way, your tutorial will not become YA one.
>
>Maybe an "Installation on Cygwin" chapter like the following:
>
>    http://www.postgresql.org/docs/7.4/static/install-win32.html
>
>would be a good approach.
>
>Jason
>
>  
>
Oh!  Thank you very much.  I actually saw some typos and some phrases 
which need to be
de-ambiguated.   I'll probably be able to do this after this weekend.  
In any case, I'll try to propose the
doc to the PostgreSQL documentation/website maintainer after testing the 
tutorial on the
different Windows platforms.

Thank you very much for PostgreSQL for Cygwin and for Cygwin too.  Great 
software!

Best Regards,

Carlo Florendo y Flora
Astra Philippines Inc.
www.astra.ph

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/